创建 — 入库交付
创建库存配送. 适用于外部集成操作。
POST
/api/v1/inventory/deliveriescURL 请求
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/inventory/deliveries \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: example-create_delivery_api_v1_inventory_deliveries_post' \
--header 'Content-Type: application/json' \
--data-raw '{"delivered_at":"2026-01-01T00:00:00Z","location_id":"example","quantity":1,"status":"planned","target_id":"example","target_type":"product","warehouse_id":"example"}'
响应
{
"data": {
"deleted": false,
"id": "example",
"version": 1
},
"meta": {
"request_id": "example"
}
}